Software Collections and yum dependencies

Latest response

Is there anyway to use a software collections package to resolve yum dependencies for other packages?

I'm trying to install google_cloud_sdk on RHEL6. But it requires python2 >= 2.7
And RHEL6 python2 is only up to 2.6.6

Any help appreciated.

Responses

Hi Tim,

You should be able to use software collections for this.

An example:

$ sudo yum-config-manager --enable rhel-server-rhscl-6-rpms

Regards,

Dusan Baljevic (amateur radio VK2COT)

Sorry to be so long in responding. Just enabling the software collection does not convince yum to use it in resolving dependencies.